/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/
body{
	 font-family: 'MyriadProCondensed';
}
.full_width .page {
	width: 111.4em;
	margin: 0 auto;
	padding-right: 0em;
	padding-left: 0em;
}
#header{
	border:0;
	overflow: hidden;
	padding:0;
	margin-bottom:8px;
	background: url(images/header-bg.png) no-repeat right top;
}
#header #logo {
	display: block;
	height: 159px;
	width: 248px;
	float: left;	
}
#header #logo a{
	display: block;
	height: 159px;
	width: 248px;	
	text-indent: -9999px;
	background: url(images/logo.jpg) no-repeat;
}
#header_area .menu{
	border:0;
}
#header_area .menu li:last-child{
	margin-right: 0;
}
#header_area .menu li{
	margin-right: 3px;
}
#header_area .menu li a{
	/*background: url(images/a-bg.png) repeat-x;
	-webkit-border-radius: 10px 10px 0px 0px;
	border-radius: 10px 10px 0px 0px;
	padding-top: 23px;
	padding-bottom: 21px;
	font-size: 20px;*/
	background: url(images/a-bg.png) repeat-x;
	-webkit-border-radius: 10px 10px 0px 0px;
	border-radius: 10px 10px 0px 0px;
	padding-top: 23px;
	padding-bottom: 15px;
	font-size: 25px;
	font-weight: bolder;
	padding-left: 34px;
	padding-right: 34px;	
}
#header_area #menu-main-menu > li > a{
	letter-spacing: 0px;
	min-width: 100px;
	text-align: center;
}
#menu-item-145 a{
	padding-left: 36px;
	padding-right: 36px;	
}
#header_area .menu li a:hover, #header_area .menu li.current-menu-item a{
	color: #fff;
	background: url(images/a-current-bg.png) repeat-x;
}
.menu, .menu a, .menu li ul{
	border:0;
}
#header_area .menu li ul{
	z-index: 9999;
}
#header_area .menu li ul li{

}
#header_area .menu li ul li a{
	background: #BCBCBC;
	border-bottom: 1px solid black;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 16px;
}
#header_area .menu li ul li a:hover{
	
}
#slider_area{
	min-height: 380px;
	background:url(images/slider-bg.png) top center no-repeat;
	margin-top:-7px;
	z-index: 1;
	padding-top:7px;
	position: relative;
}
#content_box {
	background: none;
}
#content{
	background: #e7e7e7;
	background-image: none;
	width: 78.1em;
}
#sidebars {
	width: 33em;
}
.sidebar ul.sidebar_list {
	padding: 0;
}
#sidebars .widget{
	background: #cacaca;
	color: #494949;
	font-size: 23px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 22px 25px;
	margin-bottom: 15px;
}
#sidebars .widget h3{
	color: #627f00;
	font-size: 45px;
	font-weight: bold;
	text-transform: none;
}
#sidebars #text-3{
	padding: 0;
	background: transparent;
}
.format_text{
	font-size: 2em;
	line-height: 1.2em;
}
#footer_area{
	background: #bfbfbf url(images/footer-bg.jpg) repeat-x;
	min-height: 360px;
}
#footer_area .page{
	background: none;
}
#footer{
	border: 0;
	background: none;
	overflow: hidden;
	text-align: left;
}
#footer .widget{
	width: 25%;
	float: left;
}
#footer .widget h3{
	color: #1e1e1e;
	font-size: 23px;
	text-transform: uppercase;
	font-weight: normal;
	padding: 5px 0 20px 0;
	font-weight: bold;
	/*text-align: center;*/
}
#footer a{
	display: block;
	border: 0;
}
#slider_area .page{
	background: none;
	background: url(images/slider-bg-shadow.jpg) repeat-x;
	padding-top: 1px;
}
.slider_holder{
	background: url(images/slider-bg-rep.png) repeat-x;
}
#slider_area .nivoSlider{
	position: relative;
	width: 486px;
	height: 329px;
	overflow: visible;
	margin-top: 25px;
	margin-bottom: 0;
}
#slider_area .nivo-controlNav{
	text-align: left;
	padding: 0;
}
#slider_area .nivo-controlNav a {
	display:inline-block;
	width:22px;
	height:22px;
	background:url(images/onoff.png) no-repeat;
	
	text-indent:-9999px;
	border:0;
	margin: 0 2px;
}
#slider_area .nivo-controlNav a.active {
	background-position:0 -24px;
}
#slider_area .nivo-caption {
	position: absolute;
	left: 486px;
	top: 0px;
	background: none;
	color: white;
	width: 620px;
	z-index: 8;
	padding: 5px 10px;
	opacity: 1;
	overflow: hidden;
	display: none;
	-moz-opacity: 1;
	filter: alpha(opacity=1);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#slider_area .nivo-caption h4{
	color: #fff;
	font-size: 45px;
	/*font-family: 'Open Sans Condensed';*/
	font-family: "SwaggerMedium";
	line-height: 38px;
	margin-bottom: 30px;
}
#slider_area .nivo-caption p{
	color: #fff;
	font-size: 32px;
	line-height: 32px;
	padding: 0;
	/*font-family: "Mir"*/
}
#slider_area .nivo-caption a.slider-more{
	font-size: 30px;
	text-decoration: none;
	background: url(images/slider-more.png) no-repeat;
	padding: 18px 80px 18px 30px;
	margin-top: 10px;
	display: inline-block;
	clear: both;
	float: none;
	border: 0;
	position: absolute;
	bottom: 0;
	left: 10px;
}
#footer #text-5{
	width: 258px;
	overflow: hidden;
}
#footer #text-5 .textwidget{
	background: #d5d5d5;
	margin-left: -1px;
	overflow: hidden;
}
#footer #text-5 .textwidget iframe{
	margin-top: -2px;
	margin-bottom: -5px;
}
#footer ul{}
#footer ul li{
	color: #608400;
	font-size: 24px;
}
#footer ul li a{
	color: #1e1e1e;
	font-size: 23px;
}
#footer ul li a:hover{}
#footer #thesis-killer-recent-entries-2{
	margin-left: 15px;
	width: 250px;
}
#footer #thesis-killer-recent-entries-2 h3{
	padding-left: 30px;
}
#footer #thesis-killer-recent-entries-2 a, #footer #categories-3 a{
	font-size: 21px;
	padding-bottom: 5px;
}
#footer #categories-3{
	margin-left: 80px;
	width: 200px;
} 
#footer #categories-3 h3{
	padding-left: 15px;	
}
#footer #text-2{
	width: 200px;
	padding-left: 50px;
}
#footer #text-2 h3{
	padding-left: 10px;
}
#footer #text-5.widget h3{
	padding-left: 20px;
}
.widget_testimonials blockquote{
	border: 0;	
	margin: 0px;
	padding: 10px;	
	quotes: "\201C" "\201D";
}
.widget_testimonials blockquote:before { content: open-quote; font-weight: bold; font-size: 30px; padding: 10px; }
.widget_testimonials blockquote:after { content: close-quote; font-weight: bold; font-size: 30px; padding: 10px; }
.widget_testimonials p:first-child{ display: inline;}
.widget_testimonials p:last-child{ display: inline;}
.home .headline_area{
	display: none;
}
.headline_area h1, .headline_area h2, #archive_intro h1 {
	font-size: 3.6em;
	line-height: 1.364em;
	font-weight: bold;
}
.post_image{
	max-width: 250px;
}

.format_text .btn {
	display: inline-block;
	padding: 4px 10px 4px;
	margin-bottom: 20px;
	font-size: 18px;
	line-height: 18px;
	color: #333;
	text-align: center;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
	vertical-align: middle;
	cursor: pointer;
	background-color: whiteSmoke;
	background-image: -ms-linear-gradient(top, white, #E6E6E6);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(white), to(#E6E6E6));
	background-image: -webkit-linear-gradient(top, white, #E6E6E6);
	background-image: -o-linear-gradient(top, white, #E6E6E6);
	background-image: linear-gradient(top, white, #E6E6E6);
	background-image: -moz-linear-gradient(top, white, #E6E6E6);
	background-repeat: repeat-x;
	border: 1px solid #CCC;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	border-bottom-color: #B3B3B3;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);
	filter: progid:dximagetransform.microsoft.gradient(enabled=false);
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	text-decoration: none;
}
.format_text .btn-inverse{
	background-color: #414141;
	background-image: -ms-linear-gradient(top, #555, #222);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#555), to(#222));
	background-image: -webkit-linear-gradient(top, #555, #222);
	background-image: -o-linear-gradient(top, #555, #222);
	background-image: -moz-linear-gradient(top, #555, #222);
	background-image: linear-gradient(top, #555, #222);
	background-repeat: repeat-x;
	border-color: #222 #222 black;
	filter: progid:dximagetransform.microsoft.gradient(startColorstr='#555555', endColorstr='#222222', GradientType=0);
	filter: progid:dximagetransform.microsoft.gradient(enabled=false);
	color: #fff;
}
.btn-inverse, .btn-inverse:hover {
	color: white;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.dd_post_share_right {
	float: right;
	width: 100%;
	text-align: right;
}
.dd_post_share_right .dd_buttons{
	float: right;
}
#sidebars #text-6.widget{
	background: transparent url(images/optin-bg.png) no-repeat;
	min-height: 318px;
	margin-top: 5px;
}
#sidebars #text-6.widget form{
	display: block;
	margin-top: 110px;
	padding-left: 8px;
}
#sidebars #text-6.widget a{
	display: block;
	background: #0a0a0a;
	text-align: center;
	font-size: 12px;
	color: #fff;
	padding: 5px 0;
	width: 330px;
	margin-left: -25px;
	margin-top: 5px;
}
#sidebars #text-6.widget form input[type="text"], #sidebars #text-6.widget form input[type="email"]{
	display: block;
	width: 249px;
	padding: 0.68em 0.308em;
	-webkit-border-radius: 10px;    
    border-radius: 10px;
    margin-left: 10px;
    margin-bottom: 10px;
    background: transparent;
    border: 0;
    font-family: "MyriadProRegular";
    font-size: 17px;
    color: #000;
}
#sidebars #text-6.widget form input[type="text"]:active, 
#sidebars #text-6.widget form input[type="email"]:active,
#sidebars #text-6.widget form input[type="text"]:focus, 
#sidebars #text-6.widget form input[type="email"]:focus{
	outline: 0;
}
#sidebars #text-6.widget form input::-webkit-input-placeholder {
   color: #000;
}

#sidebars #text-6.widget form input:-moz-placeholder {  
   color: #000;  
}
#sidebars #text-6.widget form input[type="submit"]{
	width: 264px;
	height: 50px;
	font-size: 0;
	line-height: 0;
	cursor: pointer;
	margin-top: 17px;
	background: transparent;
	border: 0;
}
.wpcf7-form,
.wpcf7-form input,
.wpcf7-form textarea{
	font-family: "MyriadProCondensed";
}

